/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lato-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v24-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v24-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

.container {
  overflow: hidden;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fadeInUp-animation {
  animation: 2s fadeInUp;
}

body {
  background-color: #EBFBFF;
  margin: 0;
  overflow: hidden;
}

p, a {
  color: #3D72D1;
  font-size: 16px;
  line-height: 28px;
  text-decoration: none;
  font-family: 'Lato';
}

a:hover {
  color: #FFB000;
}

.footer_nav a:hover {
  color: #FFB000;
}

h2 {
  color: #3D72D1;
  font-size: 24px;
  line-height: 48px;
  text-decoration: none;
  font-family: 'Lato';
}

h4 {
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #3D72D1;
  text-decoration: none;
  font-family: 'Lato';
  margin: 40px 0px 0px 0px;
}

header {
  text-align: center;
  width: 92%;
  padding: 0% 4%;
  position: absolute;
  top: 0;
  z-index: 99;
}

.logo {
  position: absolute;
  left: 50%;
  top: 42%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99;
}

.logo img {
  width: 24vw;
  max-width: 600px;
  min-width: 280px;
  height: auto;
}

.imprint .logo img {
  width: 24vw;
  max-width: 350px;
  min-width: 250px;
  height: auto;
  margin-top: 50px;
}

footer {
  width: 92%;
  padding: 0% 4%;
  position: absolute;
  bottom: 10px;
  text-align: center;
  z-index: 99;
}

.footer_nav, .footer_nav a {
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.container, .tracker {
	position: absolute;
}

.container {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
}

.tracker {    
  width: 420px;
  height: 350px;
  background-size: contain;
  position: absolute;
  left: -4vw !important;
  bottom: 53vh !important;
  background-position: bottom left;
  transform: translate(calc(-10vh + 10vw  * var(--x)) , calc(-10vh + 10vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-01.png);
  background-repeat: no-repeat;
}

.tracker-2 {    
  width: 420px;
  height: 420px;
  background-size: contain;
  position: absolute;
  left: 10vw !important;
  bottom: 75vh !important;
  background-position: bottom left;
  transform: translate(calc(-5vh + 5vw  * var(--x)) , calc(-5vh + 5vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-02.png);
  background-repeat: no-repeat;
}

.tracker-3 {    
  width: 420px;
  height: 350px;
  background-size: contain;
  position: absolute;
  left: 20vw !important;
  bottom: 55vh !important;
  background-position: bottom left;
  transform: translate(calc(-2vh + 2vw  * var(--x)) , calc(-2vh + 2vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-03.png);
  background-repeat: no-repeat;
}

.tracker-4 {    
  width: 420px;
  height: 350px;
  background-size: contain;
  position: absolute;
  left: 10vw !important;
  bottom: 2vh !important;
  background-position: bottom left;
  transform: translate(calc(-5vh + 5vw  * var(--x)) , calc(-5vh + 5vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-04.png);
  background-repeat: no-repeat;
}

.tracker-5 {    
  width: 420px;
  height: 337.33px;
  background-size: contain;
  position: absolute;
  left: -4vw !important;
  bottom: -18vh !important;
  background-position: bottom left;
  transform: translate(calc(-10vh + 10vw  * var(--x)) , calc(-10vh + 10vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-10.png);
  background-repeat: no-repeat;
}

.tracker-6 {    
  width: 420px;
  height: 337.33px;
  background-size: contain;
  position: absolute;
  left: 38vw !important;
  bottom: 72vh !important;
  background-position: bottom left;
  transform: translate(calc(-1vh + 1vw  * var(--x)) , calc(-1vh + 1vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-09.png);
  background-repeat: no-repeat;
}

.tracker-7 {    
  width: 420px;
  height: 337.33px;
  background-size: contain;
  position: absolute;
  left: 65vw !important;
  bottom: 70vh !important;
  background-position: bottom left;
  transform: translate(calc(-2vh + 2vw  * var(--x)) , calc(-2vh + 2vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-07.png);
  background-repeat: no-repeat;
}

.tracker-8 {    
  width: 420px;
  height: 400px;
  background-size: contain;
  position: absolute;
  left: 75vw !important;
  bottom: 60vh !important;
  background-position: bottom left;
  transform: translate(calc(-5vh + 5vw  * var(--x)) , calc(-5vh + 5vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-08.png);
  background-repeat: no-repeat;
}

.tracker-9 {    
  width: 420px;
  height: 420px;
  background-size: contain;
  position: absolute;
  left: 78vw !important;
  bottom: 3vh !important;
  background-position: bottom left;
  transform: translate(calc(-4vh + 4vw  * var(--x)) , calc(-4vh + 4vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-06.png);
  background-repeat: no-repeat;
}

.tracker-10 {    
  width: 420px;
  height: 337.33px;
  background-size: contain;
  position: absolute;
  left: 70vw !important;
  bottom: 2vh !important;
  background-position: bottom left;
  transform: translate(calc(-2vh + 2vw  * var(--x)) , calc(-2vh + 2vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-05.png);
  background-repeat: no-repeat;
}

.tracker-11 {    
  width: 250px;
  height: 250px;
  background-size: contain;
  position: absolute;
  left: 72vw !important;
  bottom: 55vh !important;
  background-position: bottom left;
  transform: translate(calc(1vh + -1vw  * var(--x)) , calc(1vh + -1vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-11.png);
  background-repeat: no-repeat;
}

.tracker-12 {    
  width: 250px;
  height: 250px;
  background-size: contain;
  position: absolute;
  left: -5vw !important;
  bottom: 35vh !important;
  background-position: bottom left;
  transform: translate(calc(1vh + -1vw  * var(--x)) , calc(1vh + -1vh * var(--y)));
  transition: transform 0.1s;
  background-image: url(./img/object-12.png);
  background-repeat: no-repeat;
}


/* IMPRESSUM */

.imprint {
  overflow: auto;
}

.imprint footer {
  position: unset;
  margin:;
  margin-top: 60px;
}

.imprint header {
  margin-top: 80px;
  position: relative;
}

.imprint_text {
  max-width: 800px;
  margin: auto;
  width: 92%;
  padding: 0% 4%;
}

.imprint_text a {
  text-decoration: underline;
}

.imprint-footer {
  margin: auto;
  max-width: 800px;
  padding-top: 60px;
  margin-top: 60px;
  position: relative;
  border-top: solid 1px #3D72D1;
}

/* RESPONSIVE */

@media (max-width: 900px) {

.tracker, .tracker-2, .tracker-3, .tracker-4, .tracker-5, .tracker-6, .tracker-7, .tracker-8, .tracker-9, .tracker-10, .tracker-11, .tracker-12 {
  transform: none;
}


.tracker-3, .tracker-5, .tracker-9, .tracker-10, .tracker-12 {
  display: none;
}

.tracker {
  left: 172px !important;
  top: -152px !important;
  z-index: 99;
}

.tracker-2 {
  top: -134px !important;
  left: -135px !important;
}

.tracker-4 {
  top: 362px !important;
  left: -71px !important;
}

.tracker-6 {
  left: 177px !important;
  top: 520px !important;
}

.tracker-7 {
  left: 281px !important;
  top: 229px !important;
}

.tracker-11 {
  left: -49px !important;   
  top: 26px !important;
}


@media screen and ( max-height: 420px ) {
  .contact {
    display: none;
  }
}
